RubyGems Navigation menu

aws-sdk-migrationhub 1.44.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.54.0 - May 13, 2024 (33.5 KB)
  2. 1.53.0 - April 25, 2024 (33.5 KB)
  3. 1.52.0 - January 26, 2024 (33.5 KB)
  4. 1.51.0 - November 28, 2023 (30.5 KB)
  5. 1.50.0 - November 22, 2023 (30.5 KB)
  6. 1.44.0 - June 15, 2023 (30 KB)
Show all versions (58 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

7ed03ccef2019910f54c7d066442f18a309b729c59465a1efb99035c9110fb57

Total downloads 68,940,104

For this version 116,291

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: